﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Misc Configurations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Misc Configuration</h1>
        <p>Use this tab to manage configuration parameters for Peer Access Analytics available within Role tab. The configuration parameters specified in Misc configurations tab are required for displaying suitable recommendations and confidence. The configuration for Misc can be managed from the following page <strong>Admin &gt; Global Configurations &gt; Misc</strong>. </p>
        <p>The following parameters configured have an impact on Peer Access Analytics configured from the Role and Application Onboarding.&#160;</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col class="TableStyle-Nested-Table-Column-Column1" style="width: 167px;" />
                <col class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>APPLICATION MANAGEMENT</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Notify Email template When Application is sent for Approval</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the email template to send the email to when the newly onboarded application is sent for approval as per the selected workflow.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Notify Email Template When Application is Approved</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the email template to send the email to when the onboarded application is approved by the approver.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="">
                        <th class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text" MadCap:conditions="Default.v2020X,Default.v55X">JRM</p>
                            <p class="table-text" MadCap:conditions="Default.v2021X">RECOMMENDATIONS</p>
                        </th>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Confidence</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Turn on this parameter to display the confidence percentage in <MadCap:conditionalText MadCap:conditions="Default.v2020X,Default.v55X">Job Rule Matrix (JRM) </MadCap:conditionalText><MadCap:conditionalText MadCap:conditions="Default.v2021X">Peer Access Analytics (PAA)</MadCap:conditionalText> Rules page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Confidence For Recommendations</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Used to specify a numeric percentage value upper limit for confidence recommendations, based on which you want to filter and view recommendations. For example, specifying a percentage value of 90, provides more recommendations and specifying a percentage value of 5, gives less recommendations.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Recommendations</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Show Recommendations parameter enables displaying or hiding <MadCap:conditionalText MadCap:conditions="Default.v2020X,Default.v55X">JRM </MadCap:conditionalText><MadCap:conditionalText MadCap:conditions="Default.v2021X">PAA </MadCap:conditionalText>Recommendations (in Step 2 of ARS request) and Approval Confidence and a thumb icon (in Step 3 of ARS request). Following different options can be configured for Show Recommendations.&#160;</p>
                            <ul>
                                <li>
                                    <p class="table-text">
                                        <MadCap:conditionalText MadCap:conditions="Default.v2020X,Default.v55X"><strong>JRM </strong>
                                        </MadCap:conditionalText>
                                        <MadCap:conditionalText MadCap:conditions="Default.v2021X"><strong>Peer Access Analytics</strong>
                                        </MadCap:conditionalText><strong>:</strong> Select this option&#160;to enable and display the recommendations filter in Step 2 of ARS request and display the Approval Confidence and thumb icon in Step 3 of ARS request.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF: </strong>Select OFF if you want to disable and hide the recommendations filter in Step 2 of ARS request and also hide the Approval Confidence and thumb icon in Step 3 of ARS request.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">User Fields To Evaluate Recommendations</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the user fields based on which the recommendations are to be made. This is a multiple entry field and you can select more than one value.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>ORGANIZATIONS</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization modification auto approve</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this check box to auto-approve the organization modifications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Organization modification workflow</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enables you to select the workflow, which should be triggered once you update the Organization.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <th class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text">SCIM MAPPING</p>
                        </th>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>USERS</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Core User Mapping</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the Core user mapping.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enterprise User Mapping</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the enterprise user mapping</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>WORKFLOW</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expose hidden dynamic attributes in workflow</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this checkbox to make the default values of hidden dynamic attributes for endpoints available to workflows.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>CAMPAIGN</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comments on Locking Campaign</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this field to enable or disable the comments pop-up dialog box when you lock the campaign.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Campaign Pre Config Json</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the JSON containing the pre-defined campaign configuration values which can be used to create a new campaign.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>TRANSPORT</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Transport Request Workflow</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the workflow to be used for approvals for importing package via transport or performing an online transfer of the package to other environment. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Select Environment Name</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the target environment details where you want the package to be transfered. This can be used if you want to transfer the package online instead of exporting it. You can add multiple target environments and select one of them while transferring the package.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1" colspan="2">
                            <p class="table-text"><strong>TEAMS</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Define Team Query</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the query to define a set of users to be displayed under the <strong>Team Members </strong>tab in <strong>Manage Access for Others</strong> tile.<br /><strong>Example:</strong> Use the below query to display the users reporting to the logged in users' manager.</p>
                            <p class="table-text"><span class="attr">a.manager=${users.id}</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Define Recent Joiners Query</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the query to define users who recently joined your team. This query will be used to populate the recent <strong>Joiners</strong> on the <strong>My Teams</strong> section on the modern experience <strong>Home</strong> page.</p>
                            <p class="table-text">Example: Use the below query to display two recent joiners reporting to the logged in users' manager.</p>
                            <p class="table-text"><span class="attr">a.manager=${users.id} order by a.username asc limit 2</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Define Recent Movers Query</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the query to define users who has recently moved from your team. This query will be used to populate the recent <strong>Movers</strong> on the <strong>My Teams</strong> section on the modern experience <strong>Home</strong> page.</p>
                            <p class="table-text">Example:Use the below query to display three recent users reporting to the logged in users' manager who has moved from the team.</p>
                            <p class="table-text"><span class="attr">a.manager=${users.id} order by a.username desc limit 3</span>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Define Recent Leavers Query</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Specify the query to define users who has recently left your team. This query will be used to populate the recent <strong>Leavers</strong> on the <strong>My Teams</strong> section on the modern experience <strong>Home</strong> page.</p>
                            <p class="table-text">Example: Use the below query to display three recent users reporting to the logged in users' manager who has left the team.</p>
                            <p class="table-text"><span class="attr">a.manager=${users.id} order by a.username desc limit 3</span>
                            </p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>